Bug 845580 - Subscription quantity button does not have caption
Subscription quantity button does not have caption
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 09:55 EDT by Og Maciel
Modified: 2013-03-27 16:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, there were no indication whether the buttons were for increasing or decreasing the quantity of subscriptions to be assigned to the system. This impedes usability. Arrows have been added that point "up" and "down" to signifiy increasing or decreasing subscriptions, respectively.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:51:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (50.20 KB, image/png)
2012-08-03 09:55 EDT, Og Maciel
no flags Details

  None (edit)
Description Og Maciel 2012-08-03 09:55:26 EDT
Created attachment 602137 [details]
screenshot

Description of problem:

The spinner button for increasing/decreasing the quantity of subscriptions to use for a system does not have any caption to indicate which button does what (see attached screenshot). Should have a +/- caption.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Assuming you have uploaded a manifest file and subscribed a client to your organization, go to the client's Subscription panel in the Systems page.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike McCune 2012-08-08 11:12:12 EDT
related to:

https://bugzilla.redhat.com/show_bug.cgi?id=845576
Comment 2 James Laska 2012-10-31 09:28:10 EDT
Any updates?  This is an approved blocker for the 1.1 release
Comment 3 Tom McKay 2012-10-31 09:57:04 EDT
Changing to MODIFIED as it has been in code for a month.
Comment 5 Og Maciel 2012-11-05 15:25:10 EST
Verified. Buttons have "arrow" icons pointing up/down.

* candlepin-0.7.8.1-1.el6cf.noarch
* candlepin-selinux-0.7.8.1-1.el6cf.noarch
* candlepin-tomcat6-0.7.8.1-1.el6cf.noarch
* katello-1.1.12-18.el6cf.noarch
* katello-all-1.1.12-18.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-10.el6cf.noarch
* katello-cli-common-1.1.8-10.el6cf.noarch
* katello-common-1.1.12-18.el6cf.noarch
* katello-configure-1.1.9-10.el6cf.noarch
* katello-glue-candlepin-1.1.12-18.el6cf.noarch
* katello-glue-pulp-1.1.12-18.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-2.el6cf.noarch
* pulp-1.1.14-1.el6cf.noarch
* pulp-common-1.1.14-1.el6cf.noarch
* pulp-selinux-server-1.1.14-1.el6cf.noarch
Comment 7 errata-xmlrpc 2012-12-04 14:51:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html

Note You need to log in before you can comment on or make changes to this bug.